<!DOCTYPE html>
<html lang="en">
 <head>
	<!-- Meta tags -->
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0 shrink-to-fit=no">
	<!-- CSS bootstrap -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
	<!-- External CSS -->
	<link rel="stylesheet" type="text/css" href="./styles.css">
	<!-- font -->
	<link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Dancing+Script:wght@600&display=swap" rel="stylesheet">

	<title>About Me</title>
    </head>
    <body>
	<ul class="nav justify-content-end">
		<li class="nav-item">
			<a class="nav-link active" href="./index.html">Home</a>
		</li>
		<li class="nav-item">
			<a class="nav-link" href="./gallery.html">Works</a>
		</li>
		<li class="nav-item">
			<a class="nav-link" href="./contact.html">Contact Me</a>
		</li>
	</ul>
	<!-- End of nav -->
	<div class="cointainer">
		<div>
			 <h1 class="text-center" id="DS3"> About me</h1>

	   <div class="text-center">
	   	<img width="400" src="./images/pic3.jpeg" class="rounded">

	   </div>

	 

	 <p class="text-center font-weight-bolder text-capitalize mt-5">
		Hi, Im Jethro Xerlex M. Ramos I live at Caloocan city, and I'm a Web developer. I studied Full-stack Web devolopement in  Zuitt,
		My hobbies at the moment are playing video games and watching twitch.
	 </p>
	 
        <div class="cointainer-fluid">
	 	<h3 class="text-center mt-5">Tools that I currently use</h3>

                <div>
                    <div class="d-flex flex-column align-items-center">
                        <img width="150" src="images/logo-html5.png"/>
                        <h4>HTML<h4>
                    </div>
                    <div class="d-flex flex-row justify-content-center">
                        <img width="150" src="images/logo-css3.png"/>
                        <img width="150" src="images/logo-bootstrap.png"/>
                        <img width="150" src="images/logo-javascript.png"/>
                    </div>
                    <div class="d-flex flex-row justify-content-center">
                    	<h4>CSS,Bootstrap and JavaScript</h4>
                </div>

	 	
	 </div>


	</div>
		</div>
		
	


	


	 









	<!-- Bootstrap Script -->
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.min.js" integrity="sha384-VHvPCCyXqtD5DqJeNxl2dtTyhF78xXNXdkwX1CZeRusQfRKp+tA7hAShOK/B/fQ2" crossorigin="anonymous"></script>
	
 </body>
</html>